<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<title>Special Ops / The Documentation</title>

<meta name="author" content="Ant P."/>

<link rel="top" href="/"/>
<link rel="stylesheet" href="../csslib/default.css"/>
<link rel="stylesheet" href="docs.css"/>
<link rel="stylesheet" href="../csslib/system/default.css"/>
</head>
<body>

<h1>./docs/</h1>

<ul id="menubar">
<li><a href="install">Installation</a></li>
<li><a href="http://specialops.ath.cx/" rel="prefetch">Homepage</a></li>
</ul>

<h2>gj</h2>
<p>You probably want the install page.</p>

</body>
</html>
